recovery:
  state:
    round: 690
    hash: "7beca680c0a91ba4fa0d32296d20bdd6b5b3eb327eaad1c7cadc19a464a381e38e854c28a5a4215eaf931cf8d5e05026"
    timestamp: "2025-11-03T12:26:00.270595003Z"
  bootstrap: null
  package: null
  stream: null
